Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Suggestions
Department and nominal codes
X-API-Key
https://api.vh3connect.io/api:YdihQNr3
pageNumber
pageSize
sortBy
direction
ascending
descending
POST
/reference_data/department_codes_list
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/reference_data/department_codes_list" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "pageNumber": 1, "pageSize": 100 }'
GET
/reference_data/retrieves_details
curl -G "https://api.vh3connect.io/api:YdihQNr3/reference_data/retrieves_details" \ -H "X-API-Key: your-api-key" \ --data-urlencode "departmentCodeId=1"
/reference_data/normalt_codes_list
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/reference_data/normalt_codes_list" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "pageNumber": 1, "pageSize": 100 }'
/reference_data/nominal_code_id
curl -G "https://api.vh3connect.io/api:YdihQNr3/reference_data/nominal_code_id" \ -H "X-API-Key: your-api-key" \ --data-urlencode "nominalCodeId=1"
Was this page helpful?